<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<meta http-equiv="content-type" content="text/html; charset=windows-1251" />
<meta forua="true" http-equiv="Cache-Control" content="no-cache,no-store,must-revalidate"/>
<title>Оплата</title>
</head>
<link rel="stylesheet" href="../../styleN.css" type="text/css" />
<div class="wapstart-plus1-ad"></div>
<div class='main' style='word-wrap:break-word;'>
<div class="center"><div class='top'>
<b><font color="white">Оплата</font></b>
</div></div>
<div class="line"></div>
<div class="menu">
<?
$NICK = $_POST['NICK'];
$brill = $_POST['brill'];
$summa = $_POST['summa'];
$met = $_POST['met'];
include("../../db.php");
$db->openDB();
echo"<fieldset><legend>Форма для оплаты</legend>
<form action=\"pay.php\" method=\"POST\">
Логин в игре:<br/>
<input name=\"NICK\" maxlength=\"25\" class=\"long text\" required><br/>

Кол-во бриллиантов<font color=\"red\"><sup>* скидка уже включенна в сумму<sub></sup></font><br/>
<input name=\"brill\" maxlength=\"25\" class=\"long text\" required>
";
echo"<br/>Метод оплаты <font color=\"red\"><sup>*1бриллиант=8р 1WMZ=30 р. 1WME=40р. 1WMU=9р.<sup></sub></font><br/> ";
echo"
<select name=\"met\">
<option value=\"R363387941590\">Рубли (WMR)</option>
</select>
";
echo"<br/><input type=\"submit\" value=\"Подтвердить и оплатить\" class=\"button\"></form>".$srok.'<br/>'.$srokF;
echo"</div>";
include("../../footer.php");
?>
</div>
</body>
</html>